Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 606470 - Missing documentation within the cluster schema
Missing documentation within the cluster schema
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: resource-agents (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On: 604298
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 13:59 EDT by Lon Hohberger
Modified: 2010-11-10 17:16 EST (History)
6 users (show)

See Also:
Fixed In Version: resource-agents-3.0.12-6.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 604298
Environment:
Last Closed: 2010-11-10 17:16:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2010-06-21 13:59:29 EDT
+++ This bug was initially created as a clone of Bug #604298 +++

Description of problem:

Many element tags within the cluster schema, cluster.rng, do not have rha:description field.

Version-Release number of selected component (if applicable): 3.0.12-1

--- Additional comment from lhh@redhat.com on 2010-06-15 15:45:28 EDT ---

Created an attachment (id=424279)
Fix

--- Additional comment from pm-rhel@redhat.com on 2010-06-15 15:53:12 EDT ---

This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

--- Additional comment from lhh@redhat.com on 2010-06-15 15:53:33 EDT ---

Created an attachment (id=424281)
Fixed patch

--- Additional comment from lhh@redhat.com on 2010-06-15 16:49:51 EDT ---

Created an attachment (id=424295)
Pass 3

--- Additional comment from lhh@redhat.com on 2010-06-16 10:13:22 EDT ---

Created an attachment (id=424475)
Pass 4

Adds missing documentation for action tag.

--- Additional comment from lhh@redhat.com on 2010-06-16 10:14:23 EDT ---

Created an attachment (id=424477)
Pass 5

--- Additional comment from lhh@redhat.com on 2010-06-16 10:18:11 EDT ---

Created an attachment (id=424479)
Pass 6
Comment 1 RHEL Product and Program Management 2010-06-21 14:03:21 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 releng-rhel@redhat.com 2010-11-10 17:16:03 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.